@charset "utf-8";

body {
	background-color: #ebffc1;
	background-attachment: scroll;
	background-image: url(images/bg.png);
	background-repeat: repeat;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 950px;
}
#Header {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #8bb902;
	width: 930px;
	padding-top: 0px;
	height: 92px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
html > body #Header {
	height: auto;
	min-height: 93px;
}
.Txt_The {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 470%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 21px;
	margin-top: 18px;
	display: inline;
	float: left;
	margin-bottom: 0;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
text-shadow:2px 2px 4px rgba(0,0,0,0.24);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#3d000000,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#3d000000,Positive=true);
}
#index_r2_c2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 334px;
	margin-bottom: 0;
	width: 930px;
}
#MainContent {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ffbf00;
	width: 930px;
	padding-top: 0px;
	height: 385px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
html > body #MainContent {
	height: auto;
	min-height: 386px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 607px;
}
.Txt_The2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 13px;
	margin-top: 17px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 594px;
}
.Txt_In {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 13px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 569px;
}
.Txt_Rates15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 160%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 399px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 306px;
}
#ContactCoontent {
	margin-left: 14px;
	margin-top: 17px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fff;
	width: 292px;
	padding-top: 0px;
	height: 349px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
html > body #ContactCoontent {
	height: auto;
	min-height: 350px;
}
.Txt_Contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 220%;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 16px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Address_TelEmailWebsite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 14px;
	margin-top: 9px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_For {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 220%;
	font-weight: bold;
	text-align: left;
	color: #4c6600;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 38px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.Txt_Whatswhat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: bold;
	text-align: left;
	color: #304000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 18px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#ImagesContent {
	margin-left: 10px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #306;
	width: 930px;
	padding-top: 0px;
	height: 248px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
html > body #ImagesContent {
	height: auto;
	min-height: 249px;
}
#index_r4_c3 {
	margin-left: 13px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 219px;
	margin-bottom: 0;
	width: 298px;
}
#index_r4_c5 {
	margin-left: 5px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 219px;
	margin-bottom: 0;
	width: 298px;
}
#index_r4_c7 {
	margin-left: 4px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 219px;
	margin-bottom: 0;
	width: 298px;
}
.Txt_Created {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 288px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
